/********************************************
/       HTML ELEMETS                        /
********************************************/
hr {
    border: 1px solid #eee;
}
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dd,
dt,
p {
    padding: 0;
    margin: 0;
	font-weight: normal;
    /* font-family: Assistant; */
}
address {
    font-style: normal;
    font-size: 100%;
}
h2 {
    font-size: 110%;
}
h3 {
    font-size: 105%;
}
a {
    color: #232;
    text-decoration: none;
}


/********************************************
/       MARGINS                             /
********************************************/

.m-0-auto{
    margin: 0 auto;
}

.m-b-med {
    margin-bottom: 0.75rem;
}
.m-l-med {
    margin-left: 0.75rem;
}

.m-xy-small {
    margin: 0.25rem;
}
.m-xy-smaller {
    margin: 0.5rem;
}
.m-xy-med {
    margin: 0.75rem;
}
.m-y-small {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
}
.m-y-smaller {
    margin-top: 0.5rem;
    margin-bottom: 0.5rem;
}
.m-y-med {
    margin-top: 0.75rem;
    margin-bottom: 0.75rem;
}
.m-y-larger {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
.m-y-large {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}
.m-x-small {
    margin-left: 0.25rem;
    margin-right: 0.25rem;
}
.m-x-smaller {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
}
.m-x-med {
    margin-left: 0.75rem;
    margin-right: 0.75rem;
}
.m-x-larger {
    margin-left: 1rem;
    margin-right: 1rem;
}
.m-x-large {
    margin-left: 1.5rem;
    margin-right: 1.5rem;
}
.m-l-none {
    margin-left: auto;
}
.m-r-none {
    margin-right: auto;
}
/********************************************
/       PADDING                             /
********************************************/
.p-xy-small {
    padding: 0.25rem;
}
.p-xy-smaller {
    padding: 0.5rem;
}
.p-xy-med {
    padding: 0.75rem;
}
.p-xy-larger {
    padding: 1rem;
}
.p-xy-large {
    padding: 1.5rem;
}
.p-y-small {
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
}
.p-y-smaller {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
}
.p-y-med {
    padding-top: 0.75rem;
    padding-bottom: 0.75rem;
}
.p-b-med {
    padding-bottom: 0.75rem;
}
.p-y-larger {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.p-y-large {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

.p-x-small {
    padding-left: 0 0.25rem;
    padding-right: 0 0.25rem;
}
.p-x-smaller {
    padding-left: 0 0.5rem;
    padding-right: 0 0.5rem;
}
.p-x-med {
    padding-right: 0.75rem;
    padding-left: 0.75rem;
}
.inner-px-med > p {
    padding-right: 0.75rem;
    padding-left: 0.75rem;
}
.p-x-larger {
    padding-right: 1rem;
    padding-left: 1rem;
}
.p-x-large {
    padding-right: 1.5rem;
    padding-left: 1.5rem;
}

/********************************************
            grid and flex
********************************************/
.grid-gap-5 {
    gap: 5px;
}
.grid-gap-10 {
    gap: 10px;
}
.grid-gap-15rem {
    gap: 1.5rem;
}
.grid {
    display: grid;
}


.center {
    place-content: center;
    align-items: center;
}

/* flex */
.flex-w {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.ai-end{
    align-items: end;
}
.ai-center{
    align-items: center;
}

.jc-center{
    justify-content: center;
}



.flex-all-child-fw > * {
    flex: 0 0 100%;
}
.flex-child-half > * {
    flex: 0 0 50%;
}
.i-flex-w {
    display: inline-flex;
    flex-wrap: wrap;
    align-items: flex-start;
}
.grid-jc-sb,
.flex-jc-sb {
    justify-content: space-between;
}
.flex-ai-c {
    align-items: center;
}
.flex-ai-stretch {
    align-items: stretch;
}
.flex-ai-start {
    align-items: flex-start;
}
.flex-ai-bl {
    align-items: baseline;
}
.flex-ai-tt {
    align-items: stretch;
}
.flex-self-end {
    align-self: flex-end;
}

/*** flex items for table-like layout ***/

/*****************/

.flex-item-32 {
    flex: 0 0 32%;
}
.flex-item-40 {
    flex: 0 0 40%;
}

.flex-item-46 {
    flex: 0 0 46%;
}
.flex-item-half {
    flex: 0 0 49%;
}
.flex-item-50 {
    flex: 0 0 50%;
}
.flex-item-fw {
    flex: 0 0 100%;
}
.flex-item-auto {
    flex: 1 1 0;
}
.flex-item-48px {
    flex: 0 0 48px;
}





/*******************************************
/       Font Size && Font Weight            /
********************************************/
.font-100 {
    font-size: 100%;
}
.font-110 {
    font-size: 110%;
}
.font-120 {
    font-size: 120%;
}
.font-130 {
    font-size: 130%;
}

.font-w500 {
    font-weight: 500;
}
.font-w600 {
    font-weight: 600;
}

/********************************************
/       COLORS                              /
********************************************/
.raport-soft {
    background-color: #d5d5d5;
}
.raport-soft {
    background-color: #d8d8d8;
}

.raport-blue {
    background-color: #114f74;
}
.raport-light-blue {
    background-color: #658db0;
}
.raport-lighter-blue {
    background-color: rgb(68, 158, 213);
}

.raport-light-gray {
    background-color: #a5a6a7;
}
.raport-light-blue-gray {
    background-color: #8c9fb1;
}
.raport-green {
    background-color: #acb3a2;
    background-color: rgb(68, 158, 213);
}

.raport-lighter-green {
    background-color: #95ac99;
}
.raport-light-green {
    background-color: #b2c4be;
}
.raport-brown {
    background-color: #b57f46;
}
.raport-gold {
    background-color: #eec983;
}

.raport-red {
}
.raport-white,
.bg-white {
    background-color: #fff;
}

.bg-brn {
    background-color: rgb(187, 118, 30);
}

.bg-header {
}
.bg-header-2 {
    background-color: rgb(152, 172, 139);
    background-color: rgb(108, 158, 135);
}
.bg-green-link {
    background-color: rgb(62, 151, 70);
}
.bg-mid-dark-gray {
    background-color: #616161;
}
.bg-dark-link {
    background-color: rgb(43, 46, 38);
}
.bg-brn-link {
    background-color: rgb(187, 118, 30);
}






.text-fff,
.text-fff > a {
    color: #fff;
}
.text-blue,
.text-blue > a {
    color: #2f477a;
}
.text-000,
.text-000 > a {
    color: #000;
}
.text-999,
.text-999 > a {
    color: #999;
}
.text-hl,
.text-hl > a {
    color: #e8da90;
}

.text-center {
    text-align: center;
}
.shadow-all-1 {
    box-shadow: 0 0 10px 1px #000, 0 0 5px -3px #000 inset;
}
.shadow-all-1 {
    box-shadow: 0 0 20px -10px #333;
}
.shadow-xy-small {
    box-shadow: 3px 3px 11px -6px #000;
}

/* 0 6px 8px -8px rgba(0, 0, 0, 1) */
.shadow-bottom-small {
    box-shadow: 0 8px 10px -9px rgba(0, 0, 0, 1);
    box-shadow: 0 6px 8px -8px rgba(0, 0, 0, 1);
}
.shadow-bottom-smaller {
    box-shadow: 0 9px 11px -9px rgba(0, 0, 0, 1);
}
.shadow-bottom-med {
    box-shadow: 0px 15px 35px -20px #000000;
}